{
  am_pm_abbreviated => [
    "\N{U+5348}\N{U+524d}",
    "\N{U+5348}\N{U+5f8c}",
  ],
  available_formats => {
    Bh => "BK\N{U+6642}",
    Bhm => "BK:mm",
    Bhms => "BK:mm:ss",
    E => "ccc",
    EBhm => "BK:mm (E)",
    EBhms => "BK:mm:ss (E)",
    EEEEd => "d\N{U+65e5}EEEE",
    EHm => "H:mm (E)",
    EHms => "H:mm:ss (E)",
    Ed => "d\N{U+65e5}(E)",
    Ehm => "aK:mm (E)",
    Ehms => "aK:mm:ss (E)",
    Gy => "Gy\N{U+5e74}",
    GyMMM => "Gy\N{U+5e74}M\N{U+6708}",
    GyMMMEEEEd => "Gy\N{U+5e74}M\N{U+6708}d\N{U+65e5}EEEE",
    GyMMMEd => "Gy\N{U+5e74}M\N{U+6708}d\N{U+65e5}(E)",
    GyMMMd => "Gy\N{U+5e74}M\N{U+6708}d\N{U+65e5}",
    GyMd => "Gy/M/d",
    H => "H\N{U+6642}",
    Hm => "H:mm",
    Hms => "H:mm:ss",
    Hmsv => "H:mm:ss v",
    Hmv => "H:mm v",
    M => "M\N{U+6708}",
    MEEEEd => "M/dEEEE",
    MEd => "M/d(E)",
    MMM => "M\N{U+6708}",
    MMMEEEEd => "M\N{U+6708}d\N{U+65e5}EEEE",
    MMMEd => "M\N{U+6708}d\N{U+65e5}(E)",
    "MMMMW-count-other" => "M\N{U+6708}\N{U+7b2c}W\N{U+9031}",
    MMMMd => "M\N{U+6708}d\N{U+65e5}",
    MMMd => "M\N{U+6708}d\N{U+65e5}",
    Md => "M/d",
    d => "d\N{U+65e5}",
    h => "aK\N{U+6642}",
    hm => "aK:mm",
    hms => "aK:mm:ss",
    hmsv => "aK:mm:ss v",
    hmv => "aK:mm v",
    ms => "mm:ss",
    y => "y\N{U+5e74}",
    yM => "y/M",
    yMEEEEd => "y/M/dEEEE",
    yMEd => "y/M/d(E)",
    yMM => "y/MM",
    yMMM => "y\N{U+5e74}M\N{U+6708}",
    yMMMEEEEd => "y\N{U+5e74}M\N{U+6708}d\N{U+65e5}EEEE",
    yMMMEd => "y\N{U+5e74}M\N{U+6708}d\N{U+65e5}(E)",
    yMMMM => "y\N{U+5e74}M\N{U+6708}",
    yMMMd => "y\N{U+5e74}M\N{U+6708}d\N{U+65e5}",
    yMd => "y/M/d",
    yQQQ => "y/QQQ",
    yQQQQ => "y\N{U+5e74}QQQQ",
    "yw-count-other" => "Y\N{U+5e74}\N{U+7b2c}w\N{U+9031}",
  },
  code => "ja",
  date_format_full => "y\N{U+5e74}M\N{U+6708}d\N{U+65e5}EEEE",
  date_format_long => "y\N{U+5e74}M\N{U+6708}d\N{U+65e5}",
  date_format_medium => "y/MM/dd",
  date_format_short => "y/MM/dd",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "\N{U+6708}",
    "\N{U+706b}",
    "\N{U+6c34}",
    "\N{U+6728}",
    "\N{U+91d1}",
    "\N{U+571f}",
    "\N{U+65e5}",
  ],
  day_format_narrow => [
    "\N{U+6708}",
    "\N{U+706b}",
    "\N{U+6c34}",
    "\N{U+6728}",
    "\N{U+91d1}",
    "\N{U+571f}",
    "\N{U+65e5}",
  ],
  day_format_wide => [
    "\N{U+6708}\N{U+66dc}\N{U+65e5}",
    "\N{U+706b}\N{U+66dc}\N{U+65e5}",
    "\N{U+6c34}\N{U+66dc}\N{U+65e5}",
    "\N{U+6728}\N{U+66dc}\N{U+65e5}",
    "\N{U+91d1}\N{U+66dc}\N{U+65e5}",
    "\N{U+571f}\N{U+66dc}\N{U+65e5}",
    "\N{U+65e5}\N{U+66dc}\N{U+65e5}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+6708}",
    "\N{U+706b}",
    "\N{U+6c34}",
    "\N{U+6728}",
    "\N{U+91d1}",
    "\N{U+571f}",
    "\N{U+65e5}",
  ],
  day_stand_alone_narrow => [
    "\N{U+6708}",
    "\N{U+706b}",
    "\N{U+6c34}",
    "\N{U+6728}",
    "\N{U+91d1}",
    "\N{U+571f}",
    "\N{U+65e5}",
  ],
  day_stand_alone_wide => [
    "\N{U+6708}\N{U+66dc}\N{U+65e5}",
    "\N{U+706b}\N{U+66dc}\N{U+65e5}",
    "\N{U+6c34}\N{U+66dc}\N{U+65e5}",
    "\N{U+6728}\N{U+66dc}\N{U+65e5}",
    "\N{U+91d1}\N{U+66dc}\N{U+65e5}",
    "\N{U+571f}\N{U+66dc}\N{U+65e5}",
    "\N{U+65e5}\N{U+66dc}\N{U+65e5}",
  ],
  era_abbreviated => [
    "\N{U+7d00}\N{U+5143}\N{U+524d}",
    "\N{U+897f}\N{U+66a6}",
  ],
  era_narrow => [
    "BC",
    "AD",
  ],
  era_wide => [
    "\N{U+7d00}\N{U+5143}\N{U+524d}",
    "\N{U+897f}\N{U+66a6}",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Japanese",
  month_format_abbreviated => [
    "1\N{U+6708}",
    "2\N{U+6708}",
    "3\N{U+6708}",
    "4\N{U+6708}",
    "5\N{U+6708}",
    "6\N{U+6708}",
    "7\N{U+6708}",
    "8\N{U+6708}",
    "9\N{U+6708}",
    "10\N{U+6708}",
    "11\N{U+6708}",
    "12\N{U+6708}",
  ],
  month_format_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_format_wide => [
    "1\N{U+6708}",
    "2\N{U+6708}",
    "3\N{U+6708}",
    "4\N{U+6708}",
    "5\N{U+6708}",
    "6\N{U+6708}",
    "7\N{U+6708}",
    "8\N{U+6708}",
    "9\N{U+6708}",
    "10\N{U+6708}",
    "11\N{U+6708}",
    "12\N{U+6708}",
  ],
  month_stand_alone_abbreviated => [
    "1\N{U+6708}",
    "2\N{U+6708}",
    "3\N{U+6708}",
    "4\N{U+6708}",
    "5\N{U+6708}",
    "6\N{U+6708}",
    "7\N{U+6708}",
    "8\N{U+6708}",
    "9\N{U+6708}",
    "10\N{U+6708}",
    "11\N{U+6708}",
    "12\N{U+6708}",
  ],
  month_stand_alone_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_stand_alone_wide => [
    "1\N{U+6708}",
    "2\N{U+6708}",
    "3\N{U+6708}",
    "4\N{U+6708}",
    "5\N{U+6708}",
    "6\N{U+6708}",
    "7\N{U+6708}",
    "8\N{U+6708}",
    "9\N{U+6708}",
    "10\N{U+6708}",
    "11\N{U+6708}",
    "12\N{U+6708}",
  ],
  name => "Japanese",
  native_language => "\N{U+65e5}\N{U+672c}\N{U+8a9e}",
  native_name => "\N{U+65e5}\N{U+672c}\N{U+8a9e}",
  native_script => undef,
  native_territory => undef,
  native_variant => undef,
  quarter_format_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "\N{U+7b2c}1\N{U+56db}\N{U+534a}\N{U+671f}",
    "\N{U+7b2c}2\N{U+56db}\N{U+534a}\N{U+671f}",
    "\N{U+7b2c}3\N{U+56db}\N{U+534a}\N{U+671f}",
    "\N{U+7b2c}4\N{U+56db}\N{U+534a}\N{U+671f}",
  ],
  quarter_stand_alone_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "\N{U+7b2c}1\N{U+56db}\N{U+534a}\N{U+671f}",
    "\N{U+7b2c}2\N{U+56db}\N{U+534a}\N{U+671f}",
    "\N{U+7b2c}3\N{U+56db}\N{U+534a}\N{U+671f}",
    "\N{U+7b2c}4\N{U+56db}\N{U+534a}\N{U+671f}",
  ],
  script => undef,
  territory => undef,
  time_format_full => "H\N{U+6642}mm\N{U+5206}ss\N{U+79d2} zzzz",
  time_format_long => "H:mm:ss z",
  time_format_medium => "H:mm:ss",
  time_format_short => "H:mm",
  variant => undef,
  version => "44.1",
}
